### Name: RlargFit
### Title: Modelling the Order Statistic Model
### Aliases: RlargFit rlargFit print.rlargFit plot.rlargFit
###   summary.rlargFit
### Keywords: models

### ** Examples

## SOURCE("fExtremes.54D-RlargFit")

## Use Venice Data:
   data(venice)
   
## Fit for the order statistic model:
   xmpExtremes("Start: Parameter Fit for Order Statistics Model > ")
   fit = rlargFit(venice[, 2:4], r = 3)
   fit
   
## Summarize Results:
   xmpExtremes("Next: Diagnostic Analysis > ")
   summary(fit) 



